## r-cran-phytools 0.6-44

=== debian/changelog ===
r-cran-phytools (0.6-44-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 18:36:34 +0200

r-cran-phytools (0.6-44-1) unstable; urgency=medium

  * Initial release (closes: #891122)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 14:52:41 +0100
