=== debian/control ===
Source: r-cran-phytools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ape (>= 4.0),
               r-cran-maps,
               r-cran-animation,
               r-cran-clustergeneration,
               r-cran-coda,
               r-cran-combinat,
               r-cran-mass,
               r-cran-mnormt,
               r-cran-msm,
               r-cran-nlme,
               r-cran-numderiv,
               r-cran-phangorn (>= 2.3.1),
               r-cran-plotrix,
               r-cran-scatterplot3d
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
Homepage: https://cran.r-project.org/package=phytools

Package: r-cran-phytools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R phylogenetic tools for comparative biology
 A wide range of functions for phylogenetic analysis. Functionality is
 concentrated in phylogenetic comparative biology, but also includes a
 diverse array of methods for visualizing, manipulating, reading or
 writing, and even inferring phylogenetic trees and data. Included among
 the functions in phylogenetic comparative biology are various for
 ancestral state reconstruction, model-fitting, simulation of phylogenies
 and data, and multivariate analysis. There are a broad range of plotting
 methods for phylogenies and comparative data which include, but are not
 restricted to, methods for mapping trait evolution on trees, for
 projecting trees into phenotypic space or a geographic map, and for
 visualizing correlated speciation between trees. Finally, there are a
 number of functions for reading, writing, analyzing, inferring,
 simulating, and manipulating phylogenetic trees and comparative data not
 covered by other packages. For instance, there are functions for
 randomly or non-randomly attaching species or clades to a phylogeny, for
 estimating supertrees or consensus phylogenies from a set, for
 simulating trees and phylogenetic data under a range of models, and for
 a wide variety of other manipulations and analyses that phylogenetic
 biologists might find useful in their research.
