## r-cran-phytools 0.6-60

=== debian/changelog ===
r-cran-phytools (0.6-60-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 07:51:08 +0200
