=== debian/control ===
--- 
+++ 
@@ -13,15 +13,15 @@
                r-cran-clustergeneration,
                r-cran-coda,
                r-cran-combinat,
+               r-cran-expm,
                r-cran-mass,
                r-cran-mnormt,
-               r-cran-msm,
                r-cran-nlme,
                r-cran-numderiv,
                r-cran-phangorn (>= 2.3.1),
                r-cran-plotrix,
                r-cran-scatterplot3d
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools
