## r-cran-phytools 0.6-99

=== debian/changelog ===
r-cran-phytools (0.6-99-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 20:50:03 +0200
