=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-ape (>= 4.0),
@@ -14,6 +14,7 @@
                r-cran-coda,
                r-cran-combinat,
                r-cran-expm,
+               r-cran-gtools,
                r-cran-mass,
                r-cran-mnormt,
                r-cran-nlme,
@@ -21,7 +22,7 @@
                r-cran-phangorn (>= 2.3.1),
                r-cran-plotrix,
                r-cran-scatterplot3d
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools
