## r-cran-phytools 0.7

=== DESCRIPTION ===
Package: phytools
Version: 0.7-70
Date: 2020-9-19
Title: Phylogenetic Tools for Comparative Biology (and Other Things)
Author: Liam J. Revell
Maintainer: Liam J. Revell <liam.revell@umb.edu>
Depends: R (>= 3.5.0), ape (>= 4.0), maps
Imports: clusterGeneration, coda, combinat, expm, graphics, grDevices,
        gtools, MASS, methods, mnormt, nlme, numDeriv, phangorn (>=
        2.3.1), plotrix, scatterplot3d, stats, utils
Suggests: animation, geiger, RColorBrewer, rgl
ZipData: no
Description: A wide range of functions for phylogenetic analysis. Functionality is concentrated in phylogenetic comparative biology, but also includes numerous methods for visualizing, manipulating, reading or writing, and even inferring phylogenetic trees and data. Included among the functions in phylogenetic comparative biology are various for ancestral state reconstruction, model-fitting, simulation of phylogenies and data, and multivariate analysis. There are a broad range of plotting methods for phylogenies and comparative data which include, but are not restricted to, methods for mapping trait evolution on trees, for projecting trees into phenotypic space or a geographic map, and for visualizing correlated speciation between trees. Finally, there are a number of functions for reading, writing, analyzing, inferring, simulating, and manipulating phylogenetic trees and comparative data not covered by other packages. For instance, there are functions for randomly or non-randomly attaching species or clades to a phylogeny, for estimating supertrees or consensus phylogenies from a set, for simulating trees and phylogenetic data under a range of models, and for a wide variety of other manipulations and analyses that phylogenetic biologists might find useful in their research.
License: GPL (>= 2)
URL: https://github.com/liamrevell/phytools
Packaged: 2020-09-19 18:15:53 UTC; liamj
Repository: CRAN
Date/Publication: 2020-09-19 22:20:02 UTC
NeedsCompilation: no
