=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ape (>= 4.0),
@@ -22,10 +22,11 @@
                r-cran-phangorn (>= 2.3.1),
                r-cran-plotrix,
                r-cran-scatterplot3d
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools
+Rules-Requires-Root: no
 
 Package: r-cran-phytools
 Architecture: all
