=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                r-base-dev,
                r-cran-ape (>= 4.0),
                r-cran-maps,
-               r-cran-animation,
                r-cran-clustergeneration,
                r-cran-coda,
                r-cran-combinat,
