## r-cran-phytools 1.0-1

=== debian/changelog ===
r-cran-phytools (1.0-1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0-1

 -- Nilesh Patra <nilesh@debian.org>  Fri, 14 Jan 2022 23:17:54 +0530

r-cran-phytools (0.7-90-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Sep 2021 06:35:55 +0200

r-cran-phytools (0.7-80-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 12:26:53 +0200
