=== debian/control ===
--- 
+++ 
@@ -7,21 +7,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape (>= 4.0),
+               r-cran-ape,
                r-cran-maps,
                r-cran-clustergeneration,
                r-cran-coda,
                r-cran-combinat,
                r-cran-expm,
-               r-cran-gtools,
                r-cran-mass,
                r-cran-mnormt,
                r-cran-nlme,
                r-cran-numderiv,
-               r-cran-phangorn (>= 2.3.1),
+               r-cran-phangorn,
                r-cran-plotrix,
                r-cran-scatterplot3d
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools
