=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-phangorn,
                r-cran-plotrix,
                r-cran-scatterplot3d
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools
