## r-cran-phytools 1.2-0

=== debian/changelog ===
r-cran-phytools (1.2-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 05 Oct 2022 11:52:14 +0200
