=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                r-cran-mnormt,
                r-cran-nlme,
                r-cran-numderiv,
+               r-cran-optimparallel,
                r-cran-phangorn,
                r-cran-plotrix,
                r-cran-scatterplot3d
