## r-cran-phytools 1.5-1

=== debian/changelog ===
r-cran-phytools (1.5-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 11:40:20 +0100
