=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape,
+               r-cran-ape (>= 5.7),
                r-cran-maps,
                r-cran-clustergeneration,
                r-cran-coda,
                r-cran-combinat,
+               r-cran-doparallel,
                r-cran-expm,
+               r-cran-foreach,
                r-cran-mass,
                r-cran-mnormt,
                r-cran-nlme,
@@ -21,7 +23,7 @@
                r-cran-phangorn,
                r-cran-plotrix,
                r-cran-scatterplot3d
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools
