## r-cran-phytools 2.1-1

=== debian/changelog ===
r-cran-phytools (2.1-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:35:10 +0100

r-cran-phytools (2.0-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 14:44:39 +0100
