=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
                r-cran-numderiv,
                r-cran-optimparallel,
                r-cran-phangorn,
-               r-cran-plotrix,
                r-cran-scatterplot3d
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
