## r-cran-phytools 2.3-0

=== debian/changelog ===
r-cran-phytools (2.3-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Jun 2024 07:40:30 +0900
