## r-cran-phytools 2.4-4

=== debian/changelog ===
r-cran-phytools (2.4-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 08:45:30 +0900
