=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                r-cran-clustergeneration,
                r-cran-coda,
                r-cran-combinat,
+               r-cran-deoptim,
                r-cran-doparallel,
                r-cran-expm,
                r-cran-foreach,
@@ -22,7 +23,7 @@
                r-cran-optimparallel,
                r-cran-phangorn,
                r-cran-scatterplot3d
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools
