=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ape (>= 5.7),
+               r-cran-ape,
                r-cran-maps,
                r-cran-clustergeneration,
                r-cran-coda,
@@ -22,8 +22,10 @@
                r-cran-numderiv,
                r-cran-optimparallel,
                r-cran-phangorn,
-               r-cran-scatterplot3d
-Standards-Version: 4.7.0
+               r-cran-scatterplot3d,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-phytools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-phytools.git
 Homepage: https://cran.r-project.org/package=phytools
